CRAN Package Check Results for Package autoTS

Last updated on 2020-12-31 00:46:37 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.11 3.08 72.25 75.33 OK
r-devel-linux-x86_64-debian-gcc 0.9.11 2.36 53.47 55.83 OK
r-devel-linux-x86_64-fedora-clang 0.9.11 96.13 WARN
r-devel-linux-x86_64-fedora-gcc 0.9.11 89.55 NOTE
r-devel-windows-ix86+x86_64 0.9.11 8.00 86.00 94.00 OK
r-patched-linux-x86_64 0.9.11 0.30 2.67 2.97 ERROR
r-patched-solaris-x86 0.9.11 123.50 NOTE
r-release-linux-x86_64 0.9.11 1.97 69.85 71.82 OK
r-release-macos-x86_64 0.9.11 NOTE
r-release-windows-ix86+x86_64 0.9.11 9.00 98.00 107.00 OK
r-oldrel-macos-x86_64 0.9.11 NOTE
r-oldrel-windows-ix86+x86_64 0.9.11 4.00 70.00 74.00 OK

Check Details

Version: 0.9.11
Check: package dependencies
Result: WARN
    Requires orphaned package: ‘plotly’
Flavor: r-devel-linux-x86_64-fedora-clang

Version: 0.9.11
Check: dependencies in R code
Result: NOTE
    Namespaces in Imports field not imported from:
     ‘plotly’ ‘shinycssloaders’
     All declared Imports should be used.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-patched-solaris-x86, r-release-macos-x86_64, r-oldrel-macos-x86_64

Version: 0.9.11
Check: package dependencies
Result: ERROR
    Package required but not available: ‘prophet’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-patched-linux-x86_64